html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend{ margin:0px; padding:0px; }

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/segoeui.eot');
    src: url('../fonts/segoeui.eot?#iefix') format('embedded-opentype'),
        url('../fonts/segoeui.woff') format('woff'),
        url('../fonts/segoeui.svg#SegoeUI') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI Light';
    src: url('../fonts/segoeuil.eot');
    src: url('../fonts/segoeuil.eot?#iefix') format('embedded-opentype'),
        url('../fonts/segoeuil.woff') format('woff'),
        url('../fonts/segoeuil.svg#SegoeUILight') format('svg');
    font-weight: normal;
    font-style: normal;
}

*{outline:none;}
body{ position:relative; font-size:14px; color:#444444; font-family: 'Segoe UI',arial,sans-serif; overflow-x: hidden;}

a img{ border:0px;}
textarea{ resize:none;}

a img,
a{ text-decoration:none; color: #3cb8c2;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    transition: all 400ms linear;}


a:hover img,
a:hover{
    border-radius:5px;
    /**opacity: 0.7;**/
}



table{ border-collapse:collapse;}

.clear{ clear:both;}
.clearSize{ clear:both; font-size:0px;}
.relative{ position:relative;}
.floatRight{ float:right;}
.floatLeft{ float:left;}
.displayNone{ display:none;}
.displayBlock{ display: block;}
.textAlignRight{ text-align:right;}
.textAlignJustify{ text-align:justify;}
.textAlignCenter{ text-align: center;}
.relative{ position: relative;}
.overflowHidden{ overflow:hidden;}
.w100{ width:100%;}
.w1000{ width:900px; margin: auto;}
.w1280{ width:1280px; margin: auto; }
.w1180{ width:1180px; margin: auto; }



::selection {background: #0098ce; color:#FFF;  }
::-moz-selection {background: #0098ce; color:#FFF;}

h1,h1 a{ font-weight:normal;}
h2,h2 a{ font-weight:normal; color:#444444; font-size: 18px; padding-bottom: 20px;}
h3,h3 a{ font-weight:normal; color:#444444; font-size: 16px; padding-bottom: 20px;}
h4,h4 a{ font-weight:normal; padding-bottom: 15px;}
h5,h5 a{ font-weight:normal;}

ul{ list-style: none;}

select,
textarea,
input[type=text],
input[type=password]{
    border: 1px solid #c4c4c4;
    padding: 5px;
}


select:hover,
textarea:hover,
input[type=text]:hover,
input[type=password]:hover{

        border: 1px solid #0098CE !important;
        border-radius:5px;
	}

select:focus,
textarea:focus,
input[type=text]:focus,
input[type=password]:focus{
	border:1px solid #f68b1f!important;
        border-radius:5px;
	}


input[type=submit]{
    border:1px solid rgba(0,0,0,0);
    background: #ef7f01;
    padding:8px 10px;
    cursor: pointer;
    border:none;
    color:#ffffff;
}

input[type=submit]:hover{
     border-radius:5px;

}

.error{ color: red;}

#global{
    position: relative;
	width:100%;
}


#dContact strong,
label.required{
    font-weight: normal;
    color: #0098CE;


}
textarea.required,
input.required{
   border: 1px solid #b4b4b4;
}

.violet{ color : rgba(93, 38, 83, 1) !important; }
.bleu{ color : rgba(0, 152, 206,1) !important;  }
.vert{ color : rgba(82, 188, 29, 1) !important;  }

.itemTitre{
    width: 1180px;
}



/**********MENU**********/

#zoneMenu{
    background: rgba(255,255,255,0.9);
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left:-590px;
    z-index: 10000;
    width: 1180px;
    height: 126px;


}

#zoneMenu #logo{
    position: relative;
    width:391px;
    float: left;
    padding: 13px 0px 0px 20px;

}


#zoneMenu .menu{
    background: rgba(255,255,255,0.65);
    position: relative;
    padding-left: 14px;
    padding-right: 15px;
    padding-top: 39px;
    padding-bottom: 5px;
    width: 739px;
    height: 82px;
    float: left;
    list-style: none;
}

#zoneMenu .menu > li{
    border-right: 1px solid rgba(93,38,83,0.4);
    float: left;
    padding-top: 5px;
    padding-bottom: 10px
}


#zoneMenu ul ul{
	display:none;
    position: absolute;
    list-style: none;
    top: 90px;
    padding-top: 36px;
	z-index: 11000;
	height:auto;
}

#zoneMenu .menu li:hover ul{
	display:block;
}

#zoneMenu .menu ul li{
    background: rgb(14, 78, 122);
    margin-top:1px;
}


#zoneMenu .item-101{ display: none; }
#zoneMenu .item-102{ width: 170px; padding-right: 7px;}


#zoneMenu .menu .item-116{
	width: 108px;
	padding-bottom: 20px;
    padding-top: 14px;
	}

#zoneMenu .menu .item-103{ width: 190px;}
#zoneMenu .menu .item-104{ width: 150px;}
#zoneMenu .menu .item-105{ width: 158px;}
#zoneMenu .menu .item-106{ width: 100px; border:none;}

#zoneMenu .menu > li span,
#zoneMenu .menu > li a{
    display: block;
    text-align: center;
    text-transform: uppercase;
    color: #444444;
}

#zoneMenu .menu ul > li span,
#zoneMenu .menu ul > li a{
    color: #ffffff;
    white-space: nowrap;
}



#zoneMenu .menu .item-102 span{
    padding:0 30px 0 40px;
}



#zoneMenu .menu .item-105 span,
#zoneMenu .menu .item-104 span,
#zoneMenu .menu .item-104 a{
    padding: 0 15px;
}

#zoneMenu .menu .item-102 li{ width: 295px;}
#zoneMenu .menu .item-103 li{ width: 190px;}
#zoneMenu .menu .item-104 li{ width: 250px;}
#zoneMenu .menu .item-105 li{ width: 158px;}
#zoneMenu .menu .item-106 li{ width: 155px;}


#zoneMenu .menu .item-103  span{ padding: 0 50px;}



#zoneMenu .menu ul li a,
#zoneMenu .menu ul li span{
    display: block;
    text-align: left;
    padding: 10px !important;
    text-transform: none;
}


#zoneMenu .menu .active > a,
#zoneMenu .menu .active > span,
#zoneMenu .menu  li:hover > span,
#zoneMenu .menu  li:hover > a{
    color:  #3cb8c2;
}

#zoneMenu .menu ul .active,
#zoneMenu .menu ul  .active,
#zoneMenu .menu ul  li:hover,
#zoneMenu .menu ul  li:hover{
    opacity:0.85;
}

#zoneMenu .menu ul .active > a,
#zoneMenu .menu ul  .active > span,
#zoneMenu .menu ul  li:hover > span,
#zoneMenu .menu ul  li:hover > a{
   color:#ffffff;
}


#zoneMenu .customRS{
	display:table;
	position:absolute;
	bottom:-43px;
	right:0px;
	}
#zoneMenu .customRS a{
	display:inline-block;
	padding-left:8px;
	}



#zoneMenu .customRS p{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	height:35px;
	padding:0 10px;
	/**background:rgba(255,255,255,0.35);**/
	}


#global.index #zoneMenu .customRS p{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	height:35px;
	padding:0 0px;
	background:none;
	}


/**********HEADER**********/
#header{
    background: url(../images/bg_header.jpg) top center no-repeat;
    height:177px;
	width:100%;
	z-index:500;
}



/**********COMPOSANT*********/



#component .itemText{
    width: 1180px;
    padding: 48px 0px;
    margin: auto;
}

#component .itemText ol{  padding-left: 30px; padding-bottom: 15px;}
#component .itemText ul{ padding-left: 30px; padding-bottom: 15px; list-style: disc;}
#component .itemText ul li{
    padding-bottom: 5px;
}

#component .img-fulltext{
    background: #efefef;
}

#component .itemImg{
    width: 1180px;
    margin: auto;
    padding-top: 50px;
}

.itemTitre{
    background: #e4e4e4;
    height:100px;
    margin: auto;
}

.itemTitre .w1280{
width:auto;
}


#component .Sitmap .itemText{ padding: 50px 0px 0px 0px; font-size: 0px;}
.afterComponent .menu  a:hover{ color: #43223c}

.itemTitre h1{
    background: url(../images/filet_titre.png) bottom left no-repeat;
    padding-bottom: 12px;
    padding-top: 17px;
    margin-left: 50px;
    text-transform: uppercase;
    font-size: 30px;
    color:#444444;
}

.itemTitre  .retour{
    display: block;
    background: url(../images/mt_retour.png) top center no-repeat;
    display:block;
    height:50px;
    width:144px;
    float: left;
    font-size: 0px;
    cursor: pointer;
    border:none;
    margin-top: 30px;
    margin-right: 50px;
    float:right;

}

.itemTitre .w1000 h1{
	margin-left:0px;}


#component .itemText p{
    padding-bottom: 10px;
}


#component .itemText h2{ padding-top:15px; padding-bottom:10px;}
#component .itemText h3{ padding-top:15px; padding-bottom:10px;}


#component .itemText em{ color:rgba(136, 136, 136, 0.8)}

#component .itemText .colonne1{
	width:880px;
	float: left;
	}


#component .itemText .colonne2{
	float: left;
    margin-left: 25px;
    width: 275px;
	}


#component .itemText .colonne2 img{
	max-width:275px;
	}

#component .blog{
    width: 900px;
    padding: 48px 0px;
    margin: auto;
}

#component .categoryDesc{ padding-bottom:20px;}
#component .cat-children{ padding-bottom:48px;}
#component .cat-children h3{ padding-bottom: 10px;}
#component .cat-children .category-desc{ padding-bottom:30px;}


#component .blog h2{ padding-bottom: 7px; font-size: 20px; color: #43223c;}
#component .blog .published{
    color: #888888;
    font-size: 14px;
    padding-top: 5px;
}
#component .blog .readmore a{
    display: block;
    background:  url(../images/picto_dwl.png) top center no-repeat;
    float: right;
    width: 50px;
    height:50px;
    margin-left: 25px;
    font-size: 0px;
}

#component .blog .item-separator{
    clear:both;
    padding-bottom: 24px;
    margin-bottom: 24px;
    border-bottom: 0px;
}


#component .blog  .img-intro{ width: 113px; float: left; padding-top:5px}
#component .blog  .img-intro img{ width: 94px; height: auto;}
#component .blog .blockIntro{ padding-left:113px;}


#component .bgPart{
	background:#E4E4E4;
	padding:25px 50px;
	}

 #component .intro{color:#444444;}

.afterComponent{
    width:1180px;
    margin: auto;
}

.afterComponent .menu{
    float:left;
    padding-bottom:50px;
    padding-right:50px;
    line-height: 1.5em;
}

.afterComponent .menu ul{ padding-left:20px;}



.pagination ul{ float:right; margin-top:-19px;}
.pagination ul li{ display:inline; padding-left:5px;}


/**********FOOTER**********/

#footer{
    padding-top: 38px;
    background:#3cb8c2;
    height: 62px;
	width:100%;
}

#footer .menu{
    list-style: none;
}

#footer .menu li{
    padding-right: 20px;
    float: left;
}

#footer .menu li a{
    color: #003668;
    font-weight: 600;
}


#footer .position{
    width:1180px;
    margin: auto;
}

#footer .signature{
    padding-top: 3px;
    display:none;
    float: right;
}

#zoneNewsletter{
    position: relative;
    height: 413px;
}

#zoneNewsletter #map-canvas{
    position: absolute;
    top:0px;
    left:0px;
    z-index: 1000;
}


#zoneNewsletter  #blockNews{
    position: absolute;
    top:50px;
    left:50%;
    z-index: 2000;
    margin-left: -197px;

    background: rgba(0,0,0,0.7);
    width:394px;
    height:363px;
    border-radius: 5px;
    color: #ffffff;
    text-align: center;

}

#blockNews .custom{
    padding-top:34px;

}

#blockNews .custom p.titre{
    font-size: 18px;
}

#blockNews .custom .separateur{
    height: 1px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    padding-top: 27px;
    width: 147px;
    margin: auto;
}


#blockNews .acymailing_introtext{

    padding:10px 0px !important;
    font-size: 24px;
    color:#ffffff;
}




#global div.acymailing_module{ background:#efefef;  margin:auto !important; padding:40px 0px !important}
#global div.acymailing_module_form{ width:1180px; margin:auto !important;}

.acymailing_module table.acymailing_form{ margin-left: 0px; }

.acymailing_module  .acymailing_form tr{ display: inline; float:left;}
.acymailing_module  .acymailing_form td{ vertical-align: top; display: inline; float:left; padding-right:10px;}


.acymailing_module  .acyfield_email .inputbox,
#blockNews .inputbox{
    display: block;
     width:284px !important;
     height:39px;
     border:1px solid rgba(0,0,0,0);
     border-radius: 4px;
     margin-bottom: 10px;
}

#blockNews .inputbox:hover{ border:1px solid #0098ce!important;}

.acymailing_module  .acyfield_email .inputbox{ border:1px solid #cccccc; margin-bottom:0px;}

.acymailing_module  .acysubbuttons .button,
#blockNews .button{
     background: url(../images/btn_news.png) top center no-repeat;
     display: block;
     width:294px;
     height:49px;
     border:none;
     font-size: 0px;
}


/***********ACYMM*********/


#acyarchivelisting{ padding:40px 0px 40px 0;}
#acyarchivelisting .acymailing_footer{ display:none;}
#acyarchivelisting .contentdescription{ padding-bottom:40px;}
#acyarchivelisting .table td{ padding:10px 0px; }


#acyarchiveview{ padding:40px 0px;}
#acyarchiveview .contentheading{ text-align:center; padding-top:8px;}

#acyarchiveview .retour{
	float:right;
    background: url(../images/mt_retour.png) top center no-repeat;
    margin-right: 20px;
    display:block;
    height:50px;
    width:144px;

    font-size: 0px;
}

/**********GOOGLEMAP***********/

#googleMap{ padding-bottom:50px;}
#googleMap #adresse{
    background: #0098ce;
    margin-right:100px;
    padding:20px;
    float: right;
    color:#ffffff;
}

#googleMap #adresse h3{ color:#ffffff;}



/******MT*******/

.searchMT{ padding-top: 50px;}
.customMT{ padding: 50px 0;}

#mtPrint{
	position:absolute;
	top:-50px;
	right:0px;
	height:50px;
	width:277px;
	}

#mtPrint a{
	background:url(../images/mt_print.png) center center no-repeat;
	display:block;
	height:50px;
	width:277px;
	font-size:0px;
	}

#top-listings .titre,
#labo .titre h2,
.mt-template-diatem .titre,
.mosetsTree .title{
    font-size: 24px;
    color: #522a4c;
    font-family: 'Segoe UI Light';
    padding-bottom: 25px;
    }

.mosetsTree{ padding: 50px 0px; background: #f2f2f2; margin-bottom: 50px;}


#listings .image-left{ float:left; display:block; margin-right:20px;}


.mosetsTree .category{
    background: url(../images/mt_bg_cat_on.png) top center no-repeat;
    position: relative;
    width:180px;
    height:123px;
    float: left;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}



.mosetsTree .sous_category{
    background: url(../images/mt_bg_sous_cat_on.png) top center no-repeat;
    position:relative;
    width:180px;
    height:62px;
    float: left;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

.mosetsTree .sous_category.OFF,
.mosetsTree .category.OFF{ opacity: 0.5}

.mosetsTree .category:hover .picto,
.mosetsTree .sous_category:hover .picto{
    animation-name: dScaleRota;
    animation-duration: 0.4s;
    animation-timing-function: ease-in-out;

    -webkit-animation-name: dScaleRota;
    -webkit-animation-duration: 0.4s;
    -webkit-animation-timing-function: ease-in-out;

}


.mosetsTree .category a.picto{
    background: url(../images/picto_cat.png) top center no-repeat;
    position: absolute;
    top: 25px;
    left: 50%;
    height: 36px !important;
    display: block !important;
    width: 36px  !important;
    padding: 0px;
    margin-left: -18px;
}

.mosetsTree .sous_category a.picto{
    background: url(../images/picto_sscat.png) top center no-repeat;
    position: absolute;
    top: 22px;
    left: 15px;
    height: 16px !important;
    display: block !important;
    width: 16px  !important;
    padding: 0px;

}


.mosetsTree .sous_category a,
.mosetsTree .category a{
     -webkit-transition: none;
    -moz-transition: none;
    -ms-transition:  none;
    -o-transition:  none;
    transition:  none;

}
.mosetsTree .sous_category a:hover,
.mosetsTree .category a:hover{ border-radius: 0}

.mosetsTree .sous_category h2{
    line-height: 20px;

}

.mosetsTree .sous_category h2 a{
    display: block;
    font-size: 16px;
    color:#ffffff;
     padding-left: 47px;
    line-height: 20px;
    padding-top: 9px;
    padding-bottom: 10px;
}

.mosetsTree .category h2{
    text-align: center;
    padding: 0px;
    margin: 0px;
    line-height: 20px;
}

.mosetsTree .category h2 a{
    display: block;
    font-size: 16px;
    color: #ffffff;
}

.mosetsTree .category  h2 a{
    padding-top: 80px;
     width:180px;
}

.mosetsTree .block_0,
.mosetsTree .block_1,
.mosetsTree .block_2,
.mosetsTree .block_3,
.mosetsTree .block_4,
.mosetsTree .block_6,
.mosetsTree .block_7{
    margin-right:20px;
}

.mosetsTree .category{ margin-bottom:20px;}

#top-listings .category{ padding-top:10px}

.searchMT .mod_mt_search{
    border: 1px solid #c4c4c4;
    height:48px;
    float: left;
}

.searchMT .mod_mt_search input[type="text"]{
    border: none;
    height:38px;
    width: 169px;
    vertical-align: bottom;
    float: left;
}

.searchMT .mod_mt_search input[type="text"]:focus,
.searchMT .mod_mt_search input[type="text"]:hover{
    border: none !important;
}

.searchMT placeholder{
    color:#555555;
    font-size: 16px;
}

.searchMT .button{
    background: url(../images/mt_search_btn.png) top center no-repeat;
    vertical-align: bottom;
    border: none;
    display: block;
    height:48px;
    width:48px;
    float: left;
    font-size: 0px;
}

.searchMT .button:hover{ border-radius:0px;}


.searchMT .mtretour{
    background: url(../images/mt_retour.png) top center no-repeat;
    margin-right: 20px;
    display:block;
    height:50px;
    width:144px;
    float: left;
    font-size: 0px;
}

.searchMT .rechercheAvancee{
    background: url(../images/mt_search.png) top center no-repeat;
    margin-left: 20px;
    display:block;
    height:50px;
    width:227px;
    float: left;
    font-size: 0px;
}

#component .listing-summary{
    border-bottom: 1px solid #d6d6d6;
    padding-bottom:20px;
    margin-bottom:20px;
}

.mt-template-diatem .blockImage{
    width: 102px;
    height: 98px;
    float: left;
    margin-right: 18px;
}

.mt-template-diatem .image-left .blockImage a{
    display: block;
}

.mt-template-diatem #listings{
    padding-bottom: 50px;

}

#mtForm .col{ width:25%; float:left}

.mt-template-diatem .listing-summary a{ color: #444444;}


#labo{
	position:relative;
    padding-top:50px;
    padding-bottom:50px;

}

#labo .col1,
#labo .col2{
    width:565px;
    float: left;

}

#labo .col1{ padding-right: 25px;}
#labo .col2{ padding-left: 25px;}

#labo #visuel{   margin-bottom: 50px;}

#labo .block{
    background:#f2f2f2;
    padding: 15px 24px;
    margin-bottom: 50px;
    line-height: 20px;
}

#labo .block h3{
    color: #522a4c;
    font-size: 24px;
}

#labo .block h4{
    padding-bottom:12px;
    font-size: 16px;

}

#labo #contact .separateur{
    border-bottom:1px solid #cccccc;
    padding-top:20px;
    margin-bottom:20px;
}

#labo #contact .separateur2{
    border-bottom:1px solid #cccccc;
    padding-top:20px;
}

#labo #contact img{ margin-right: 17px; margin-bottom:20px;}

#labo #projets table{ width:100%; }

#labo #projets td{
    border-bottom:1px solid #cccccc;
    vertical-align: middle;
    padding:20px 0px;

}

#labo #projets a{ color:#444444;}

#labo #competences ul,
#labo #savoirFaire ul,
#labo #contact ul,
#labo #activite ul,
#labo #projets ul{ list-style: disc; padding-left:20px;}



#labo #marche li{
    background: url(../images/mt_picto_marche.png) center left no-repeat;
    padding-left: 68px;
    padding-top: 18px;
    padding-bottom: 18px;

}


#labo  #activite p{ padding-bottom: 15px;}


#labo #competences p{
    background: url(../images/picto_comptences.png) center left no-repeat;
    border-bottom:1px solid #c2c2c2;
    padding-left: 68px;
    padding-top: 18px;
    padding-bottom: 25px;
}


#labo #bg{
    background:#E4E4E4;
    padding:50px 0px;
    margin-bottom:25px;
}

#labo .textAlignRight{
    padding-bottom:25px;
}

#labo .col input{ margin-left:0px; margin-right: 10px; vertical-align: bottom;}

#labo .textAlignRight .button{
    background: url(../images/mt_btn_search.png) center left no-repeat;
    border:none;
    font-size: 0px;
    height:50px;
    width:215px;
}

#system-message-container{
    width:100%;
    position:absolute;
    top:0px;
    z-index: 10000;
}
.message li{ display: block; width:1180px; margin:auto;}
#system-message > .message > ul{ background-image: none;}




#unsubpage{
	margin: auto;
    padding: 48px 0;
    width: 1180px
	}


#unsubpage .unsubsurvey,
#unsubpage .unsubintro{ padding:0px 0px 0px 0px;}

#adminForm .unsuboptions{ padding-bottom:15px;}
#adminForm .otherreasons{ padding-top:15px;}

#adminForm .unsubsurvey label{ padding-left:20px;}

#adminForm #otherreasons{ padding-top:15px; padding-left:0px; padding-bottom:15px;}
#adminForm #otherreasons label{ padding-left:0px;}

.dScaleRota:hover{
	animation-name: dScaleRota;
    animation-duration: 0.4s;
	animation-timing-function: ease-in-out;

	-webkit-animation-name: dScaleRota;
    -webkit-animation-duration: 0.4s;
	-webkit-animation-timing-function: ease-in-out;
}




.cookiesplease-shown .cookiesplease-accept{ background:#f0f0f0; cursor:pointer;}
.cookiesplease-shown .cookiesplease-accept:hover{ background:#aaaaaa; }
.cookiesplease-shown .cookiesplease{ z-index:10000 !important; background:#0098ce; color:#ffffff}
.cookiesplease-shown .cookiesplease a{ color:#ffffff;}
.cookiesplease-shown{ padding-top:80px;}
.cookiesplease.cookiesplease-hidden{ top:-80px !important;}


@keyframes dScaleRota{
	0%{}
    50%{
     -webkit-transform: rotate(-30deg);
	-moz-transform:  rotate(-30deg);
	-o-transform:  rotate(-30deg);
	transform:  rotate(-30deg);
    }
	100%{}
}

@-webkit-keyframes dScaleRota{
	0%{}
    50%{
     -webkit-transform:  rotate(-30deg);
	-moz-transform: rotate(-30deg);
	-o-transform:  rotate(-30deg);
	transform:  rotate(-30deg);
    }
	100%{}
}

@-moz-keyframes dScaleRota{
	0%{}
    50%{
     -webkit-transform:  rotate(-30deg);
	-moz-transform:  rotate(-30deg);
	-o-transform:rotate(-30deg);
	transform:  rotate(-30deg);
    }
	100%{}
}











@media screen and (max-width: 1023px){
	#global{ width:1280px; margin:auto;}

}














/* iframe BDD */
.item-pagebdd .itemTitre{display:none}




/* Cacher le menu événements */
.item-287 { display: none !important; }


/* Evenements */
#component { min-height: 400px; position: relative; };
#component > h1 { width: 1180px; margin: 0 auto; background: url(../images/filet_titre.png) bottom left no-repeat; padding-bottom: 12px; padding-top: 17px; text-transform: uppercase; font-size: 30px; color: #444444; }

#global.m120 #component{
     min-height: 0px;
}


.rs_events_container { padding: 50px 0 !important; width: 1180px; margin: 0 auto; min-height: 250px; }
.rs_events_container .rs_event_detail { position: relative; cursor: pointer; width: 100%; padding: 15px !important; box-shadow: none; border-radius: 0; background: none !important; -webkit-transition: all .3s; transition: all .3s; }
.rs_events_container .rs_event_detail:after { content: '+'; line-height: 44px; height: 50px; width: 50px; background: #52bc1d; color: white; cursor pointer; position: absolute; right: 30px; top: 50%; margin-top: -25px; text-align: center; font-size: 40px; }
.rs_events_container .rs_event_detail:hover { background: #F2F3F6 !important; }
.rs_events_container .rs_event_detail [itemprop="name"] a { color: #43223c; font-size: 20px; line-height: 28px; }
.rs_events_container .rs_event_detail [itemprop="name"] + span { color: #3fa6cd; font-size: 16px; line-height: 24px; }
.rs_events_container .rs_event_detail [itemprop="name"] + span + span { font-size: 14px; line-height: 24px; }
.rs_events_container .rs_event_detail [itemprop="name"] + span + span a { color: #3fa6cd; }
.rs_events_container .rs_event_detail .rs_event_details span { padding-right: 100px; }
div.rs_calendar_module { position: absolute; width: 300px; top: 320px; margin-left: 850px; }
div.rs_search { display: none; }
#rs_event_show,
.rs_subscribe { margin: 0 auto; width: 1180px; position: relative; }
.rs_subscribe input[type="button"] { background: #0098ce; color: white; padding: 8px 10px; cursor: pointer; border: none; margin: 10px; }
.no_events { margin: 30px auto; width: 1180px; }
#rs_event_show:before,
.rs_subscribe:before { content: ''; background: #e4e4e4; height: 120px; position: absolute; top: 0; left: 0; right: 0; z-index: -1; box-shadow: 1180px 0 #e4e4e4, -1180px 0 #e4e4e4; }
#rs_event_show > h1,
.rs_subscribe .componentheading { background: url(../images/filet_titre.png) bottom left no-repeat; padding-bottom: 12px; padding-top: 17px; text-transform: uppercase; font-size: 30px; color: #444444; width: auto; margin-bottom: 60px; }
#rs_event_show .description { width: 100%; display: block; margin-bottom: 50px; }
.rs_controls { position: absolute; margin: 0 !important; top: 135px; right: 0px; }
.rs_subscribe .button,
.rs_button_control { background: #0098ce; border: 0; border-radius: 0 !important; padding: 0 12px; color: #e4e4e4 !important; line-height: 50px; display: inline-block; }
.rs_button_control span { display: block; line-height: 50px !important; }
.rsep_join { background: #52bc1d }
.rs_sharing { overflow: hidden; margin: 20px 0; }
.rsep_categories,
.rsep_tags { margin: 15px 0 !important; }
.rsep_taxonomy_block { margin: 0 !important; }
.tip-wrap,
.rs_rating_text,
.rsep_invite,
.rsepro_star_rating,
.rsep_hits,
.rsep_categories,
.rsep_posted { display: none !important; }






